Bug #65731

DevsOnly: fix dependencies from ExtractionExtension

Added by jiaz over 5 years ago. Updated about 5 years ago.

Status:ClosedStart date:05/26/2015
Priority:NormalDue date:
Assignee:-% Done:

100%

Category:DevsOnly
Target version:020 - Next Release 2.0
Resolution:Wont Fix

Description

many gui/core stuff depends on extraction
remove extractionlib and it will no longer work

Also available in: Atom PDF